backgroundOrder:
- 13
- 44
- 52
- 11
- 51
- 50
- 9
- 12
- 14
- 10
- 45
- 15
- 16
- 19
- 18
- 20
- 53
- 21
- 17
- 48
- 49
backgroundStates:
- 9
- 11
- 12
- 13
- 14
- 44
- 45
- 50
- 51
- 52
columnOrder:
- ICON
- DISTANCE
- NAME
- TYPE
- TAG
- CORPORATION
- ALLIANCE
- FACTION
- MILITIA
- SIZE
- VELOCITY
- RADIALVELOCITY
- TRANSVERSALVELOCITY
- ANGULARVELOCITY
flagOrder:
- 13
- 44
- 52
- 11
- 51
- 50
- 9
- 12
- 14
- 10
- 45
- 15
- 16
- 19
- 18
- 20
- 53
- 21
- 17
- 48
- 49
flagStates:
- 9
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 21
- 44
- 45
- 49
- 50
- 51
- 52
overviewColumns:
- DISTANCE
- ICON
- NAME
- TAG
- TYPE
presets:
- - тест
  - - - filteredStates
      - []
    - - groups
      - - 6
        - 8
        - 10
        - 365
- - general
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 10
        - 12
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 180
        - 185
        - 237
        - 286
        - 287
        - 306
        - 310
        - 324
        - 335
        - 337
        - 340
        - 358
        - 361
        - 365
        - 366
        - 380
        - 381
        - 383
        - 419
        - 420
        - 435
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 922
        - 924
        - 925
        - 927
        - 934
        - 941
        - 952
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1004
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1165
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1207
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
        - 1305
- - пвп
  - - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 45
        - 49
    - - groups
      - - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 237
        - 324
        - 358
        - 380
        - 381
        - 419
        - 420
        - 463
        - 485
        - 513
        - 540
        - 541
        - 543
        - 547
        - 659
        - 830
        - 831
        - 832
        - 833
        - 834
        - 883
        - 893
        - 894
        - 898
        - 900
        - 902
        - 906
        - 941
        - 963
        - 1022
        - 1201
        - 1202
- - ccp_notsaved
  - - - groups
      - - 10
        - 12
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 180
        - 185
        - 186
        - 226
        - 237
        - 286
        - 287
        - 306
        - 310
        - 324
        - 335
        - 337
        - 340
        - 358
        - 361
        - 365
        - 366
        - 380
        - 381
        - 383
        - 419
        - 420
        - 435
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 517
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 922
        - 924
        - 925
        - 927
        - 934
        - 941
        - 952
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1004
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1165
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1207
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
shipLabelOrder:
- pilot name
- corporation
- alliance
- ship name
- ship type
- null
shipLabels:
- - null
  - - - post
      - ''
    - - pre
      - '['
    - - state
      - 0
    - - type
      - null
- - alliance
  - - - post
      - '&gt;'
    - - pre
      - '&lt;'
    - - state
      - 1
    - - type
      - alliance
- - corporation
  - - - post
      - ']'
    - - pre
      - '['
    - - state
      - 1
    - - type
      - corporation
- - pilot name
  - - - post
      - ' '
    - - pre
      - ''
    - - state
      - 1
    - - type
      - pilot name
- - ship name
  - - - post
      - ''''
    - - pre
      - ''''
    - - state
      - 0
    - - type
      - ship name
- - ship type
  - - - post
      - )
    - - pre
      - (
    - - state
      - 1
    - - type
      - ship type
stateBlinks:
- - background_13
  - true
- - background_44
  - true
- - flag_50
  - true
- - flag_51
  - true
- - flag_52
  - true
stateColorsNameList: []
tabSetup:
- - 0
  - - - bracket
      - null
    - - name
      - PVP
    - - overview
      - general
    - - showAll
      - true
    - - showNone
      - false
    - - showSpecials
      - false
- - 1
  - - - bracket
      - null
    - - name
      - Loot
    - - overview
      - defaultloot
- - 2
  - - - bracket
      - null
    - - name
      - Drones
    - - overview
      - defaultdrones
- - 3
  - - - bracket
      - defaultwarpto
    - - name
      - Planets
    - - overview
      - defaultwarpto
userSettings: []
